@media screen and (max-width: 639px) {
.xr_mvp_2 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 4651px}
}
@media screen and (min-width: 640px) {
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -400px;}
#xr_xr {width: 800px; height: 3223px}
}
@media screen and (max-width: 639px) {
.xr_mvp_4 {display: block;}
.xr_mvp_3 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 3328px}
}
@media screen and (min-width: 640px) {
.xr_mvp_4 {display: none;}
.xr_mvp_3 {display: block;}
.xr_pbd {margin-left: -400px;}
#xr_xr {width: 800px; height: 2369px}
}
@media screen and (max-width: 639px) {
.xr_mvp_6 {display: block;}
.xr_mvp_5 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 3825px}
}
@media screen and (min-width: 640px) {
.xr_mvp_6 {display: none;}
.xr_mvp_5 {display: block;}
.xr_pbd {margin-left: -400px;}
#xr_xr {width: 800px; height: 2998px}
}
@media screen and (max-width: 639px) {
.xr_mvp_8 {display: block;}
.xr_mvp_7 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 8726px}
}
@media screen and (min-width: 640px) {
.xr_mvp_8 {display: none;}
.xr_mvp_7 {display: block;}
.xr_pbd {margin-left: -400px;}
#xr_xr {width: 800px; height: 5854px}
}
@media screen and (max-width: 639px) {
.xr_mvp_10 {display: block;}
.xr_mvp_9 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 4400px}
}
@media screen and (min-width: 640px) {
.xr_mvp_10 {display: none;}
.xr_mvp_9 {display: block;}
.xr_pbd {margin-left: -400px;}
#xr_xr {width: 800px; height: 3285px}
}
@media screen and (max-width: 639px) {
.xr_mvp_12 {display: block;}
.xr_mvp_11 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2395px}
}
@media screen and (min-width: 640px) {
.xr_mvp_12 {display: none;}
.xr_mvp_11 {display: block;}
.xr_pbd {margin-left: -400px;}
#xr_xr {width: 800px; height: 1629px}
}
@media screen and (max-width: 639px) {
.xr_mvp_14 {display: block;}
.xr_mvp_13 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1330px}
}
@media screen and (min-width: 640px) {
.xr_mvp_14 {display: none;}
.xr_mvp_13 {display: block;}
.xr_pbd {margin-left: -400px;}
#xr_xr {width: 800px; height: 2273px}
}
@media screen and (max-width: 639px) {
.xr_mvp_16 {display: block;}
.xr_mvp_15 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 740px}
}
@media screen and (min-width: 640px) {
.xr_mvp_16 {display: none;}
.xr_mvp_15 {display: block;}
.xr_pbd {margin-left: -400px;}
#xr_xr {width: 800px; height: 832px}
}
@media screen and (max-width: 639px) {
.xr_mvp_18 {display: block;}
.xr_mvp_17 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1024px}
}
@media screen and (min-width: 640px) {
.xr_mvp_18 {display: none;}
.xr_mvp_17 {display: block;}
.xr_pbd {margin-left: -400px;}
#xr_xr {width: 800px; height: 1008px}
}
@media screen and (max-width: 639px) {
.xr_mvp_20 {display: block;}
.xr_mvp_19 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 3278px}
}
@media screen and (min-width: 640px) {
.xr_mvp_20 {display: none;}
.xr_mvp_19 {display: block;}
.xr_pbd {margin-left: -400px;}
#xr_xr {width: 800px; height: 2781px}
}
@media screen and (max-width: 639px) {
.xr_mvp_22 {display: block;}
.xr_mvp_21 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 3329px}
}
@media screen and (min-width: 640px) {
.xr_mvp_22 {display: none;}
.xr_mvp_21 {display: block;}
.xr_pbd {margin-left: -400px;}
#xr_xr {width: 800px; height: 2204px}
}
@media screen and (max-width: 639px) {
.xr_mvp_24 {display: block;}
.xr_mvp_23 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1330px}
}
@media screen and (min-width: 640px) {
.xr_mvp_24 {display: none;}
.xr_mvp_23 {display: block;}
.xr_pbd {margin-left: -400px;}
#xr_xr {width: 800px; height: 1284px}
}
@media screen and (max-width: 639px) {
.xr_mvp_26 {display: block;}
.xr_mvp_25 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 4816px}
}
@media screen and (min-width: 640px) {
.xr_mvp_26 {display: none;}
.xr_mvp_25 {display: block;}
.xr_pbd {margin-left: -400px;}
#xr_xr {width: 800px; height: 4218px}
}
@media screen and (max-width: 639px) {
.xr_mvp_28 {display: block;}
.xr_mvp_27 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1780px}
}
@media screen and (min-width: 640px) {
.xr_mvp_28 {display: none;}
.xr_mvp_27 {display: block;}
.xr_pbd {margin-left: -400px;}
#xr_xr {width: 800px; height: 1471px}
}
@media screen and (max-width: 639px) {
.xr_mvp_30 {display: block;}
.xr_mvp_29 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 4783px}
}
@media screen and (min-width: 640px) {
.xr_mvp_30 {display: none;}
.xr_mvp_29 {display: block;}
.xr_pbd {margin-left: -400px;}
#xr_xr {width: 800px; height: 4310px}
}
@media screen and (max-width: 639px) {
.xr_mvp_32 {display: block;}
.xr_mvp_31 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1629px}
}
@media screen and (min-width: 640px) {
.xr_mvp_32 {display: none;}
.xr_mvp_31 {display: block;}
.xr_pbd {margin-left: -400px;}
#xr_xr {width: 800px; height: 1577px}
}
@media screen and (max-width: 639px) {
.xr_mvp_34 {display: block;}
.xr_mvp_33 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 3397px}
}
@media screen and (min-width: 640px) {
.xr_mvp_34 {display: none;}
.xr_mvp_33 {display: block;}
.xr_pbd {margin-left: -400px;}
#xr_xr {width: 800px; height: 2281px}
}
@media screen and (max-width: 639px) {
.xr_mvp_36 {display: block;}
.xr_mvp_35 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 4513px}
}
@media screen and (min-width: 640px) {
.xr_mvp_36 {display: none;}
.xr_mvp_35 {display: block;}
.xr_pbd {margin-left: -400px;}
#xr_xr {width: 800px; height: 3654px}
}
@media screen and (max-width: 639px) {
.xr_mvp_38 {display: block;}
.xr_mvp_37 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 3585px}
}
@media screen and (min-width: 640px) {
.xr_mvp_38 {display: none;}
.xr_mvp_37 {display: block;}
.xr_pbd {margin-left: -400px;}
#xr_xr {width: 800px; height: 2847px}
}
@media screen and (max-width: 639px) {
.xr_mvp_40 {display: block;}
.xr_mvp_39 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2818px}
}
@media screen and (min-width: 640px) {
.xr_mvp_40 {display: none;}
.xr_mvp_39 {display: block;}
.xr_pbd {margin-left: -400px;}
#xr_xr {width: 800px; height: 2595px}
}
@media screen and (max-width: 639px) {
.xr_mvp_42 {display: block;}
.xr_mvp_41 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 5940px}
}
@media screen and (min-width: 640px) {
.xr_mvp_42 {display: none;}
.xr_mvp_41 {display: block;}
.xr_pbd {margin-left: -400px;}
#xr_xr {width: 800px; height: 3107px}
}
@media screen and (max-width: 639px) {
.xr_mvp_44 {display: block;}
.xr_mvp_43 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1983px}
}
@media screen and (min-width: 640px) {
.xr_mvp_44 {display: none;}
.xr_mvp_43 {display: block;}
.xr_pbd {margin-left: -400px;}
#xr_xr {width: 800px; height: 1154px}
}
@media screen and (max-width: 639px) {
.xr_mvp_46 {display: block;}
.xr_mvp_45 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 12204px}
}
@media screen and (min-width: 640px) {
.xr_mvp_46 {display: none;}
.xr_mvp_45 {display: block;}
.xr_pbd {margin-left: -400px;}
#xr_xr {width: 800px; height: 7726px}
}
